VMware ataja una vulnerabilidad DoS en su software de virtualización

CloudSeguridadVirtualización

El fallo, presente en la API de vSphere, permitía a usuarios no autenticados enviar solicitudes malintencionadas y desactivar el daemon.

VMware ha lanzado una actualización de seguridad para solucionar una vulnerabilidad presente en la API de su software de virtualización vSphere.

La API de VMware vSphere contiene una vulnerabilidad de denegación de servicio“, ha explicado la compañía, al emitir el parche.

“Esto permite que un usuario no autenticado envíe una solicitud de API creada de manera malintencionada y desactive el daemon“, ha continuado comentando. “La explotación de esta cuestión impediría las actividades de gestión en el host, aunque todas las máquinas virtuales que se ejecutan en el host no se verían afectadas”.

Esta revisión afecta a VMware ESXi 4.1 sin el parche ESXi410-201211401-SG y VMware ESX 4.1 sin los parches ESX410-201211401-SG, ESX410-201211402-SG, ESX410-201211405-SG y ESX410-201211407-SG.

VMware también ha aprovechado para liberar varias correcciones de seguridad “open source” para ESX Service Console, incluyendo un problema causado por la actividad de un certificado de raíz DigiNotar fraudelento.

Leer la biografía del autor  Ocultar la biografía del autor